# $EPIC: scroll_start,v 1.2 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window scroll_start

Description:
   This operation moves the scrollback view to the top of the scrollback 
   buffer (the oldest output).

   When the scrollback view is active (after you use scroll_start), new
   output to your window is buffered (held) without bounds, so you will
   never lose any output.  But it will use more memory.

   You may want to read the WINDOW(4) help file discussion about views.

See Also:
   window(4) scroll_end, scroll_forward, scroll_start; lastlog(1); set(4)
   hold_mode, scroll, scrollback_ratio

History:
   This operation first appeared in EPIC4-1.1.11
